2022-01-26 04:41 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002691FSSCPuser interfacepublic2012-11-19 18:15
ReporterGoober5000 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target Version3.6.16Fixed in Version 
Summary0002691: Briefing colors need tweaking
DescriptionNow that we have the color span operators for coloring large swaths of briefing text, we need to put the default delimiters back to the way they were in retail: not stopping the color until a space is encountered. This is because abbreviations such as R&D will only have the first letter colored with the current scheme.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0014092

Goober5000 (administrator)

Fixed in r9362. We'll just colorize until we hit whitespace, which is what retail did, but now it won't have the retail end-of-line bug. :) Colorization can be halted by the $| special token or by using the ${} method.
+Notes

-Issue History
Date Modified Username Field Change
2012-07-26 23:13 Goober5000 New Issue
2012-07-26 23:13 Goober5000 Status new => assigned
2012-07-26 23:13 Goober5000 Assigned To => Goober5000
2012-11-19 01:41 Goober5000 Target Version => 3.6.16
2012-11-19 18:15 Goober5000 Note Added: 0014092
2012-11-19 18:15 Goober5000 Status assigned => resolved
2012-11-19 18:15 Goober5000 Resolution open => fixed
+Issue History